Subject: Complaint
From: Samer Salmeh <[email-masked]>
To: [email-masked], Seeta Seeta <[email-masked]>, Ashish Dabral <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Mon, 8 Feb 2021 07:57:53 -0700 (MST)

Hi Saurabh Sir, 

I am writing today to complain regarding the deduction from my salary and about My (OT) For Nov till now has not been credited for me . we checked many times with Ashish and Seeta for getting clarify .since the date we got the salary but no action has been done till the current date. have a look in this issue and we appreciate for your help,although: 

- In November and December I have only 10 days off. 
- In Jan I have only 9 off, so (I have 4 days in my balance ) 
- Each day I start working half an hour before work. 

Regards, 

Samer Salameh